[NODES]
COCKPIT_HR=0
____STEER_HR=0
________SteeringWheel=0
____________SteeringWheel=0
____________airbag003=0
____________black006=0
____________text006=0
____________stitch001=0
____________new_project_9_007=0
____________Object001sd=0
____________Object004=0
____DISPLAY_DUMMY=0
________WATER_0=0
________FUEL_0=0
________FUEL_7=0
________FUEL_6=0
________FUEL_5=0
________FUEL_4=0
________FUEL_3=0
________FUEL_2=0
________FUEL_1=0
________WATER_7=0
________WATER_6=0
________WATER_5=0
________WATER_4=0
________WATER_3=0
________WATER_2=0
________WATER_1=0
________TURBO_b=0
________TURBO_b1=0
________TURBO_0=0
________TURBO_1=0
________TURBO_2=0
________TURBO_3=0
________TURBO_4=0
________TURBO_5=0
____Dials=0
________Dials=0
________TSignalLeft=0
________TSingalRight=0
________TractionBlinker=0
________TractionOFF=0
________LowBeam=0
________HighBeam=0
____DISPLAY_DATA=0
____ARROW_SPEED=0
________GEO_arrowSpeed_light=0
____________GEO_arrowSpeed_light=0
____________Aroobody=0
____ARROW_RPM=0
________GEO_arrowSpeed_light001=0
____MUS=0
________Music=0
________Music_OVERLAY=0
____NAV=0
________Navigation=0
____REV=0
________Reverse=0
________Reverse.001=0
GEO_brakelight=0
GEO_body_bodyparts=0
____GEO_body_bodyparts_SUB0=0
GEO_rearlight=0
SUSP_LF=0
____GEO_caliperLF=0
____GEO_Wheel_Hub_LF=0
SUSP_LR=0
____GEO_caliperLR=0
SUSP_RF=0
____GEO_Wheel_Hub_RF=0
____GEO_caliperRF=0
SUSP_RR=0
____GEO_caliperRR=0
WHEEL_LF=0
____RIM_LF=0
________GEO_rimLF=0
____________Wheel=0
________________Wheel=0
________________WheelCH=0
____TYRE_LF=0
________GEO_tyreLF=0
DISC_LF=0
____GEO_discLF=0
WHEEL_LR=0
____RIM_LF001=0
________GEO_rimLF001=0
____________Wheel001=0
________________Wheel001=0
________________WheelCH001=0
____TYRE_LF001=0
________GEO_tyreLF001=0
DISC_LR=0
____GEO_discLR=0
WHEEL_RF=0
____RIM_RF=0
________GEO_rimRF=0
____________Wheel002=0
________________Wheel002=0
________________WheelCH002=0
____TYRE_RF=0
________GEO_tyreRF=0
DISC_RF=0
____GEO_discRF=0
WHEEL_RR=0
____TYRE_LF002=0
________GEO_tyreLF002=0
____RIM_LF002=0
________GEO_rimLF002=0
____________Wheel003=0
________________Wheel003=0
________________WheelCH003=0
DISC_RR=0
____GEO_discRR=0
GEO_underside=0
EXT=0
____BodyPart2=0
____BodyPart1=0
____Body=0
CHROMEEXT=0
headlight_l_Glass=0
Windows=0
INTFOLAn=0
new_project_9_006=0
Plastic INT=0
INT=0
____leather001=0
____leather99_spec001=0
Seat=0
Seat 2=0
Seat Belt=0
Chrome4=0
fabric_bottom=0
Dash Stitches=0
carpet001=0
Object002=0
Object003=0
IntBlack=0
leather002=0
Object001=0
text005=0
airbag001=0
airbag002=0
red001=0
Glass INTDial And TOp=0
glass Banner=0
MirrirLeft=0
Mirrore Right=0
MirroreC=0
Object005=0
Object009=0
FRONT_LIGHT_0=0
FRONT_LIGHT_2=0
FRONT_LIGHT_1=0
FRONT_LIGHT_4=0
FRhazardLeft=0
FRhazardRight=0
Object010=0
Object011=0
Object012=0
Object013=0
Object014=0
Object015=0
LIGHTCASE=0
ReversLIGHT=0
TurnLeftLED=0
TailLIghtLed=0
ReversGlass=0
TurnLeftGlass=0
BrakeLIghtGlass=0
TaillightGLass=0
taillight_AllGlass=0
TurnRightGlass=0
LIGHTCASE2=0
BrakeLIGHLEd=0
TurnLeftLED001=0
LIGHTCASE3=0
FrontLight2=0
EXTRALED=0
LIGHTCASEEXTRA=0
Plane002=0
Object016=0
WindowsINT=0
Plate_LODA=0
Object017=0
Object019=0
car_wiper=0
____WiperRight=0
____WiperLeft=0
Object020=0
SunRoofEXT=0
SunRoofInt=0
